package cn.net.cpzslibs.prot.handset.bean.res;

public class YunCarNumberBean {

	private String id;
	private String car_number;
	private String date;
	
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getCar_number() {
		return car_number;
	}
	public void setCar_number(String car_number) {
		this.car_number = car_number;
	}
	public String getDate() {
		return date;
	}
	public void setDate(String date) {
		this.date = date;
	}
	@Override
	public String toString() {
		return "YunCarNumberBean [id=" + id + ", car_number=" + car_number
				+ ", date=" + date + "]";
	}
	
	

}
